
/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {   
	
	

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	
	.slogan > h1{
	font-size:3.8em;
	font-weight:bold;
}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	body{
	background: #eeeeee url(../images/mainBg.jpg)  0 300px no-repeat;
	}
	
	.btn-yellow{
	  color: #000;
	  background-color: #FFC627;
	  margin:-10px  10px 0 10px;
	}
	a:hover .btn-yellow {
	   color: #FFF;
	 
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	body{
	background: #eeeeee url(../images/mainBg.jpg)  0 100px no-repeat;
	}
	
	.btn-yellow{
	  color: #000;
	  background-color: #FFC627;
	  margin:-10px  10px 0 10px;
	}
	a:hover .btn-yellow {
	   color: #FFF;
	 
	}
	
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	body{
	background: #eeeeee url(../images/mainBg.jpg)  0 200px no-repeat;
	}
	
	.btn-yellow{
	   color: #000;
	  background-color: #FFC627;
	  margin:-10px  10px 0 10px;
	}

	a:hover .btn-yellow {
	   color: #FFF;
	 
	}
}
